Find the answer to your Linux question:
Results 1 to 2 of 2
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1

    I need help please!


    Ok i am pulling my hair out here i need some help. i and doing USB to SSL booting into recovery linux. I copied all of an image i made over to mmcblk1 it worked then did sync. then when i reboot it doesn't load any of the drivers it upgraded the kernel to 3.14.51-03556-*** from 3.14.51-03444-*** when it is booting it is looking for 3.14.51-03444-**** in /lib/modules/ i have cp -a 3.14.51-03556- to new dir 3.14.51-03444- then did a depmod -a this allows me to modprobe everything but usb-storage. says disagrees about version of symbol about 15x then back to prompt. this linux doesn't boot with grub so i am not sure how to make this work i need my usb storage to mount it detects but doesn't assign sda in dev to it. i need usb-storage.ko to be able to mount this please someone help me.

  2. #2
    Linux Guru Rubberman's Avatar
    Join Date
    Apr 2009
    Location
    I can be found either 40 miles west of Chicago, in Chicago, or in a galaxy far, far away.
    Posts
    14,038
    -->
    The old saw about "if it ain't broke, don't fix it" is relevant here. Clean the USB and re-copy the old image that worked. Don't update the USB until you really know what you are doing.
    Sometimes, real fast is almost as good as real time.
    Just remember, Semper Gumbi - always be flexible!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •